package com.wuban.tron.explore;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * <core>项目启动类</core>
 *
 * @author sky
 * @date 2020/11/02
 */
@SpringBootApplication
public class ExploreApplication {

    public static void main(String[] args) {
        SpringApplication.run(ExploreApplication.class, args);
    }

}
